ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, dl, dd, dt {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}
html, body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
	font-size:0.9em;
	color: #888;
	background: #eee;
	line-height: 1.1em;
}
a img, :link img, :visited img {
	border:none;
}
a:link, a:visited {
	text-decoration:none;
}
a:focus {
	outline: 0;
}
ul, ol {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size:1em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
